@charset "utf-8";
/* CSS Document */

#contentShaddowContact {
	width:780px;
	height:333px;
	position:absolute;
	top:242px;
	left:65px;
	padding:0px;
	z-index: -1;
	background-image:url(../images/shadowcontact.png);
}

#contentContact {
	width:750px;
	height:301px;
	position:absolute;
	top:240px;
	left:61px;
	background:#5e5858;
	padding:15px;
}

#contentContact h1 {
	color: #FFFFFF;
	font-size:26px;
	padding: -15px 250px 0px 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:0%;
}

#footerContact {
	position:absolute;
	top: 601px;
	left: 0px;
	bottom: 0%;
	width: 100%;
	height:167px;
	background:#000000;
	z-index: 10;
}

#copyrightContact {
	position:absolute;
	top: 607px;
	left: 60px;
	width:212px;
	z-index: 20;
}

#copyrightContact p{
	padding-right: 0px;
	color: #FFFFFF;
	font-size:10px;
}

#footerMenuContact {
	position: absolute;
	top: 607px;
	left: 292px;
	width:548px;
	padding:0px;
	z-index: 19;
	padding-right: 0px;
	height: 145px;
}

#footerMenuContact p{
	padding-right: 0px;
	color: #FFFFFF;
	font-size:10px;
}

#backgroundContact {
	background-image:url(../images/bglogo.png);
	background-repeat:repeat;
	height:475px;
	width:100%;
	position: absolute;
	left: -1px;
	top: 165px;
}

#contactimage {
	background-image:url(../images/contactfeature.jpg);
	background-repeat:no-repeat;
	position:absolute;
	top: 19px;
	left: 498px;
	width:242px;
	height:211px;
}

#bodyContentbgContact {
	background-color:#FFFFFF;
	position:absolute;
	top:66px;
	left:14px;
	width: 753px;
	height: 249px;
}

#bodyContentbgContact h2{
	padding:0px 275px 0px 15px;
	color: #FF0000;
	font-size:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#bodyContentbgContact p{
	padding:0px 275px 0px 15px;
	color: #000000;
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
}